openSUSE Security Announce June 2019

security-announce@lists.opensuse.org
  • 2 participants
  • 93 discussions

[security-announce] openSUSE-SU-2019:1638-1: important: Security update for gstreamer-0_10-plugins-base
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1632-1: moderate: Security update for SDL2
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1637-1: moderate: Security update for compat-openssl098
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1635-1: moderate: Security update for ansible
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1639-1: important: Security update for gstreamer-plugins-base
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1635-1: moderate: Security update for ansible
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1650-1: important: Security update for glib2
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1649-1: moderate: Security update for exempi
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1645-1: important: Security update for sqlite3
by opensuse-security@opensuse.org
2 years, 2 months

[security-announce] openSUSE-SU-2019:1646-1: moderate: Security update for wireshark
by opensuse-security@opensuse.org
2 years, 2 months
Results per page: